## python-truncnorm 0.0.2

=== debian/changelog ===
python-truncnorm (0.0.2-3) unstable; urgency=medium

  * Team upload.
  * Orphan the package. (See #1093635)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 12:49:17 -0500

python-truncnorm (0.0.2-2) unstable; urgency=medium

  * Soure-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Jun 2024 18:23:33 -0400

python-truncnorm (0.0.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1072851)

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Jun 2024 20:36:23 -0400
