=== debian/control ===
Source: python-truncnorm
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-numpy <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/jluttine/truncnorm
Vcs-Browser: https://salsa.debian.org/science-team/python-truncnorm
Vcs-Git: https://salsa.debian.org/science-team/python-truncnorm.git
Description: Moments for truncated multivariate normal distributions for Python
 Package truncnorm provides support of arbitrary order moments for doubly
 truncated multivariate normal distributions as a Python library.

Package: python3-truncnorm
Architecture: all
Depends:
 python3-numpy,
 python3-scipy,
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides the modules for Python 3.
